---
# busybox's crond already inherits PATH so no need to do anything.
# It doesn't have allow/deny feature though
- name: crond | Add crond service to runlevel 'default'
  service:
    name: crond
    runlevel: default
    enabled: true
    state: started
